/**
Theme Name: Mama Ashanti
Author: Zakaria Davis
Author URI: https://github.com/vankaizaar
Description: Wordpress Theme for Mama Ashanti
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mama-ashanti
Template: astra
*/
header#masthead{
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

#food_recommendations_slider h3{
	color:#cf8a00;
}

#food_recommendations_slider p{
	color:whitesmoke;
}

.widget {
  margin: 0 0 0 0;
}

/**.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .woocommerce-loop-category__title {
  bottom: unset;
  font-size: .9em;
}**/

body.wpc_location_popup::before {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  content: "";
  height: 100%;
  z-index: 0;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
  background: var(--ast-global-color-2);
  color: var(--ast-global-color-4);
}

.woocommerce-shop.woocommerce-page .site-content,
.archive.woocommerce-page .site-content,
.product-template-default.woocommerce-page .site-content,
.woocommerce-cart.woocommerce-page .site-content,
.woocommerce-checkout.woocommerce-page  .site-content{
    background: radial-gradient(circle closest-corner,rgba(0,0,0,0),rgba(0,0,0,1)),url("https://mamaashanti.co.ke/wp-content/uploads/2022/06/bg-wood.jpg");
	background-size:cover;
	background-repeat:no-repeat;
}
.woocommerce .astra-off-canvas-sidebar-wrapper .astra-off-canvas-sidebar, .woocommerce-page .astra-off-canvas-sidebar-wrapper .astra-off-canvas-sidebar{
	
}

.wc-block-mini-cart__button:hover{
  	opacity: .6;
	color: var(--ast-global-color-0);
	background-color: transparent;
	border-color: transparent;
}

.ast-title-bar-wrap{
	background-position: center bottom;
}
/**
.wpc-minicart-wrapper.style2 .wpc_cart_icon {
	bottom:100px;
}
.wpc_cart_block .woocommerce-mini-cart li .remove.remove_from_cart_button {
	width:30px;
	height:30px;
}

.wpc-minicart-wrapper .product_list_widget .mini_cart_item .remove_from_cart_button svg {
  	background-color: transparent;
	position: absolute;
 	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.wpc-menu-mini-cart .product_list_widget li .quantity:after {
	bottom:unset;
	line-height:20px;
}

.wpc-minicart-wrapper .product_list_widget .mini_cart_item > a:nth-child(2) {  	
	max-width:300px;
}
**/
.wpc-tab-grid-style2 .wpc-food-menu-item .wpc-price {
	width:90px;
	height:90px;
}

.content-style-5 .wpc-row > :nth-child(1){
order: 2;
}

.content-style-5 .wpc-row > :nth-child(2){
order: 1;
}

.content-style-5 {	 
	padding-bottom: 15px !important;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #CF8A0085;
  border-top: 0px solid #CF8A0085;
}

.woocommerce div.product .woocommerce-variation-add-to-cart, .woocommerce div.product.product-type-simple form.cart {    
    flex-wrap: wrap;
}

.custom-sized-widget select, .custom-sized-widget input{
	width:100%;
}

.ast-checkout-control-nav{
	font-size:1rem;
	font-weight:bold;
	text-transform:uppercase;
}

.archive .ast-advanced-headers-layout.ast-advanced-headers-layout-2{
max-width: 920px !important;
margin: 0 auto !important;
}

.archive .ast-advanced-headers-layout.ast-advanced-headers-layout-2 h1 {
  font-size: 3rem !important;
	text-transform:none;
}
@media (max-width: 921px){
.archive .ast-advanced-headers-layout.ast-advanced-headers-layout-2 h1 {
  font-size: 32px !important;
}
}

@media (max-width: 544px){
.archive .ast-advanced-headers-layout.ast-advanced-headers-layout-2 h1 {
  font-size: 24px !important;
}
}

body p.demo_store, body .woocommerce-store-notice{
	padding: 1.5rem 1rem;
}

body p.demo_store a, body .woocommerce-store-notice a{
	font-weight:bold;
}

